{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-F6D9BD42-0D7F-4263-9D7C-83656DC3E749",
  "title": "Add Virtual Image",
  "ordinal": 77,
  "parent_title": "Virtual Images",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-F6D9BD42-0D7F-4263-9D7C-83656DC3E749.html",
  "topic_cluster": {
    "clustering_title": "Add Virtual Image",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-F6D9BD42-0D7F-4263-9D7C-83656DC3E749",
        "clustering_title": "Add Virtual Image"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-F6D9BD42-0D7F-4263-9D7C-83656DC3E749",
        "clustering_title": "Add Virtual Image"
      },
      {
        "bundle_id": "hvm_user_manual_9_0_0",
        "page_id": "GUID-F6D9BD42-0D7F-4263-9D7C-83656DC3E749",
        "clustering_title": "Add Virtual Image"
      }
    ]
  }
}
